View Issue Details

IDProjectCategoryView StatusLast Update
0016213LazarusIDEpublic2014-01-03 22:59
ReporterAntoine Turmel Assigned ToJuha Manninen  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platformx86OSWindows 
Summary0016213: Data Controls properties key shortcut
DescriptionI can't type data control property, letters are recognizing as shortcut and it select other boxes
Steps To ReproducePut a data controls in a window, try to change the property, the name for example, and type "u", it goes to User automatically.
I guess this is bad shortcut, it's impossible to type in the box because it's switching.
TagsNo tags attached.
Fixed in Revision
LazTarget-
Widgetset
Attached Files

Relationships

has duplicate 0016259 closedPaul Ishenin Cannot Change Object Properties 
related to 0017487 closedVincent Snijders TAB in Object Inspector causes problem 

Activities

2010-04-06 16:00

 

screen.png (72,131 bytes)   
screen.png (72,131 bytes)   

Juha Manninen

2010-04-12 12:40

developer   ~0036636

Last edited: 2010-04-12 12:41

This happens for all components in Object Inspector, not just data connection components. See details in the associated issue 0016259.

Juha Manninen

2014-01-03 22:59

developer   ~0072198

This was fixed earlier.

Issue History

Date Modified Username Field Change
2010-04-06 15:54 Antoine Turmel New Issue
2010-04-06 16:00 Antoine Turmel File Added: screen.png
2010-04-06 16:01 Jonas Maebe Project FPC => Lazarus
2010-04-12 12:36 Juha Manninen Relationship added has duplicate 0016259
2010-04-12 12:40 Juha Manninen LazTarget => -
2010-04-12 12:40 Juha Manninen Note Added: 0036636
2010-04-12 12:40 Juha Manninen Status new => confirmed
2010-04-12 12:41 Juha Manninen Note Edited: 0036636
2010-09-25 10:51 Juha Manninen Relationship added related to 0017487
2014-01-03 22:59 Juha Manninen Note Added: 0072198
2014-01-03 22:59 Juha Manninen Status confirmed => resolved
2014-01-03 22:59 Juha Manninen Resolution open => fixed
2014-01-03 22:59 Juha Manninen Assigned To => Juha Manninen